#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Apr 10 16:56:49 PDT 2018
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1523404606352
maven-metadata-bstats-repo.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1523404609452
maven-metadata-spigot-repo.xml.lastUpdated=1522678402361
maven-metadata-sk89q.xml.lastUpdated=1523404606268
maven-metadata-devoted-repo.xml.lastUpdated=1523404608175
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1523404607118
maven-metadata-devoted-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1523404606621
maven-metadata-spigot-repo.xml.error=
maven-metadata-njol-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1523404606642
maven-metadata-Essentials.xml.lastUpdated=1523404606362
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1523404606102
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1523404606324
maven-metadata-md5.xml.lastUpdated=1523404606778
